﻿<?xml version="1.0" encoding="utf-8"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>Adamed.Infrastructure</id>
    <version>0.0.2</version>
    <title>Adamed.Infrastructure</title>
    <authors>Adamed.Infrastructure</authors>
    <description>Package Description</description>
    <dependencies>
      <group targetFramework="net5.0">
        <dependency id="Serilog" version="2.10.0" exclude="Build,Analyzers" />
        <dependency id="Serilog.AspNetCore" version="4.1.0" exclude="Build,Analyzers" />
        <dependency id="Serilog.Enrichers.Environment" version="2.2.0" exclude="Build,Analyzers" />
        <dependency id="Serilog.Sinks.ApplicationInsights" version="3.1.0" exclude="Build,Analyzers" />
        <dependency id="Serilog.Sinks.Console" version="4.0.0" exclude="Build,Analyzers" />
        <dependency id="Serilog.Sinks.Elasticsearch" version="8.4.1" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>